Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKStroke Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKStroke ()

## Public Attributes
double | m_width
IWORKColor | m_color
IWORKLineJoin | m_join
IWORKLineCap | m_cap
IWORKPattern | m_pattern

## Constructor & Destructor Documentation

## ◆ IWORKStroke()

libetonyek::IWORKStroke::IWORKStroke | ( |  | ) |

## Member Data Documentation

## ◆ m_cap

IWORKLineCap libetonyek::IWORKStroke::m_cap

## ◆ m_color

IWORKColor libetonyek::IWORKStroke::m_color

## ◆ m_join

IWORKLineJoin libetonyek::IWORKStroke::m_join

## ◆ m_pattern

IWORKPattern libetonyek::IWORKStroke::m_pattern

## ◆ m_width

double libetonyek::IWORKStroke::m_width

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp